/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "A background image is defined but the image file could not be found.";

/* No comment provided by engineer. */
"Add" = "Add";

/* undo */
"Add Alignment Zone" = "정렬 영역 추가";

/* undo */
"Add Alignment Zones" = "정렬 영역 추가";

/* Add Anchor context menu */
"Add Anchor" = "앵커 추가";

/* Add Cap context menu */
"Add Cap" = "Add Cap";

/* undo */
"Add Component" = "컴포넌트 추가";

/* Add Component.. context menu */
"Add Component.." = "컴포넌트 추가...";

/* Add Corner context menu */
"Add Corner" = "Add Corner";

/* undo */
"Add Custom Parameter" = "사용자 정의 변수 추가";

/* undo */
"Add Feature" = "Feature 추가";

/* undo */
"Add FontMaster" = "폰트 마스터 추가";

/* Add Global Guideline context menu */
"Add Global Guideline" = "글로벌 가이드라인 추가";

/* undo */
"Add Glyph" = "글리프 추가 ";

/* undo */
"Add Glyphs" = "글립스 추가";

/* Add Guideline context menu
   undo */
"Add Guideline" = "가이드라인 추가";

/* undo */
"Add Hint" = "Add Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Add Horizontal Hint";

/* undo */
"Add Image" = "이미지 추가 ";

/* undo */
"Add Path" = "Add Path";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Add Vertical Hint";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "An unknown problem occurred. MakeOTF could not write the font file.";

/* No comment provided by engineer. */
"Autohint" = "Autohint";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "폰트 정보에서 자동 정렬이 비활성화 되었습니다";

/* error message */
"Can't convert to compatible TrueType curves." = "Can't convert to compatible TrueType curves.";

/* Text in the Selection to Componet dialog */
"Cancel" = "취소";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "카테고리";

/* Category filter */
"Category" = "카테고리";

/* undo */
"Change Connection" = "Change Connection";

/* undo */
"Change Date" = "Change Date";

/* undo */
"Change Disables Nice Names" = "Change Disables Nice Names";

/* undo */
"Change Font Grid" = "폰트 그리드 변경";

/* undo */
"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

/* undo */
"Change Font Note" = "폰트 메모 변경";

/* undo */
"Change Font Version" = "폰트 버전 변경";

/* undo */
"Change Hint" = "Change Hint";

/* undo */
"Change Hint Orientation" = "Change Hint Orientation";

/* undo */
"Change Hint Origin" = "Change Hint Origin";

/* undo */
"Change Hint Width" = "Change Hint Width";

/* undo */
"Change UPM" = "Change UPM";

/* No comment provided by engineer. */
"Choose" = "선택";

/* Add Component Dialog Title */
"Choose Component" = "컴포넌트 선택";

/* Choose image file open dialog title. */
"Choose Image" = "이미지 선택";

/* undo */
"Clear Background" = "Background 제거";

/* context menu */
"Close Open Paths" = "열린 패스 선택";

/* No comment provided by engineer. */
"Component from Selection" = "선택으로부터 컴포넌트 만들기";

/* context menu */
"Connect Nodes" = "Connect Nodes";

/* menu in Filter dialog */
"Copy Custom Parameter" = "사용자 정의 변수 복사";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "Could not determine the size of the SVG";

/* undo */
"Crop Image" = "이미지 자르기";

/* Decompose Components context Menu */
"Decompose" = "해제";

/* Context menu */
"Decompose Cap" = "Decompose Cap";

/* undo */
"Decompose Component" = "컴포넌트 해제";

/* Context menu */
"Decompose Corner" = "Decompose Corner";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "정렬 영역 비활성화";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "컴포넌트의 LSB 수동 설정을 위한 자동 정렬 비활성화";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "컴포넌트의 RSB 수동 설정을 위한 자동 정렬 비활성화";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "컴포넌트의 폭 수동 설정을 위한 자동 정렬 비활성화";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "기존의 글리프를 컴포넌트로 사용 또는 대체";

/* undo */
"Drag Curve" = "Drag Curve";

/* No comment provided by engineer. */
"Empty" = "Empty";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "자동 정렬 활성화";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* No comment provided by engineer. */
"Export" = "내보내기";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "필터";

/* error message */
"Glyph '%@' is not compatible." = "Glyph '%@' is not compatible.";

/* Glyph info box */
"Group" = "그룹";

/* undo */
"Image Path" = "Image Path";

/* undo */
"Insert Anchor" = "앵커 삽입";

/* undo */
"Insert Component" = "컴포넌트 삽입";

/* undo */
"Insert Guideline" = "가이드라인 삽입";

/* undo */
"Insert Path" = "Insert Path";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

/* No comment provided by engineer. */
"is" = "확인";

/* No comment provided by engineer. */
"is not" = "is not";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* shortened placeholder string for Glyph info box */
"Kern" = "Kern";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "언어";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "컴포넌트 잠그기";

/* Lookcontext menu */
"Lock Guide" = "Lock Guide";

/* guides context menu */
"Lock Guides" = "Lock Guides";

/* Context Menu
   undo */
"Lock Image" = "이미지 잠금 ";

/* undo */
"Make Component Glyph" = "컴포넌트 글리프 만들기";

/* undo */
"Make Curve" = "Make Curve";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "글로벌 가이드라인 만들기";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "로컬 가이드라인 만들기";

/* Make Node First context menu */
"Make Node First" = "Make Node First";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing Image" = "이미지 누락";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "이미지 누락: %@";

/* undo */
"Move" = "이동";

/* undo */
"Move Anchor" = "Anchor 이동";

/* undo */
"Move Component" = "컴포넌트 이동";

/* undo */
"Move Element" = "Elements 제거";

/* undo */
"Move Elements" = "Elements 제거";

/* undo */
"Move Guideline" = "가이드라인 이동";

/* undo */
"Move Image" = "이미지 제거";

/* undo */
"Move Nodes" = "Nodes 이동";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "컴포넌트 글리프의 이름";

/* name of a New Font */
"New Font" = "새 폰트";

/* New entry in the custom Properties */
"New Parameter" = "새 변수";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* new glyph name */
"newGlyph" = "새 글리프";

/* empty name for element */
"no name" = "no name";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Error Message */
"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

/* filter error message */
"Nothing is selected" = "Nothing is selected";

/* No comment provided by engineer. */
"OK" = "확인";

/* file open button title. */
"Open" = "열기";

/* Open Corner context menu */
"Open Corner" = "코너 열기";

/* undo */
"Open Path" = "패스 열기";

/* error message */
"Please fix this in Font Info" = "Please fix this in Font Info";

/* filter error message */
"Please select glyphs" = "Please select glyphs";

/* error message */
"Please select the two nodes of a line segment" = "Please select the two nodes of a line segment";

/* No comment provided by engineer. */
"Problem with SVG" = "Problem with SVG";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnect Nodes";

/* No comment provided by engineer. */
"Redo" = "실행취소";

/* undo */
"Remove Alignment Zone" = "정렬 영역 삭제";

/* undo */
"Remove Anchor" = "Anchor 제거";

/* undo */
"Remove Annotation" = "주석 제거";

/* undo */
"Remove Component" = "컴포넌트 제거";

/* undo */
"Remove Custom Parameter" = "사용자 정의 변수 제거";

/* undo */
"Remove Feature" = "Feature 제거";

/* undo */
"Remove FontMaster" = "FontMaster 제거";

/* undo */
"Remove Glyph" = "글리프 제거";

/* undo */
"Remove Glyphs" = "글리프 제거";

/* undo */
"Remove Guideline" = "가이드라인 제거";

/* undo */
"Remove Hint" = "힌트 제거";

/* undo */
"remove Layer" = "레이어 제거";

/* undo */
"Remove Node" = "Node 제거";

/* undo */
"Remove Path" = "패스 제거";

/* undo */
"Remove Paths" = "패스 제거";

/* undo */
"Remove Selected Objects" = "선택한 오브젝트 제거";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "글리프 이름 재설정";

/* Text in the Selection to Componet dialog */
"Replace" = "대체하기";

/* undo */
"Replace Feature" = "Feature 대체";

/* undo */
"Replace Path" = "패스 대체하기";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Reveal in Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Reverse All Contours";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "가이드라인 회전";

/* undo */
"Scale" = "Scale";

/* Sidebar filter */
"Script" = "Script";

/* Name of the Select Tool */
"Select" = "선택";

/* undo */
"Selection to Background" = "선택영역을 Background로";

/* undo */
"Set Alignment" = "정렬 설정";

/* undo */
"Set Alignment Zone" = "정렬 영역 설정\n";

/* undo */
"Set Alignment Zones" = "정렬 영역 설정\n";

/* undo */
"Set Anchor" = "앵커 설정";

/* undo */
"Set Anchors" = "앵커 설정";

/* undo */
"Set Angle" = "각도 설정";

/* undo */
"Set Ascender" = "Ascender 설정";

/* undo */
"Set Bold" = "Bold 설정";

/* undo */
"Set BSB" = "BSB 설정";

/* undo */
"Set CapHeight" = "CapHeight 설정";

/* undo */
"Set Color" = "색상 설정";

/* undo */
"Set Components" = "컴포넌트 설정";

/* undo */
"Set Copyright" = "Copyright 설정";

/* Context Menu */
"Set Crop to Layer Bounds" = "Set Crop to Layer Bounds";

/* undo */
"Set Custom Name" = "사용자 정의 이름";

/* undo */
"Set Custom Parameter" = "사용자 정의 변수 설정";

/* undo */
"Set Descender" = "Descender 설정";

/* undo */
"Set Designer" = "디자이너 설정";

/* undo */
"Set Designer URL" = "Designer URL 설정\n";

/* undo */
"Set Exports" = "내보내기 설정";

/* undo */
"Set Family Name" = "Family 이름 설정";

/* undo */
"Set Font Version" = "폰트 Version 설정";

/* context menu */
"Set Glyph Color" = "글리프 색상 설정";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "글리프 이름 설정";

/* undo */
"Set Guides" = "Guides 설정";

/* undo */
"Set Hints" = "Hints 설정";

/* undo */
"Set Instance Name" = "인스턴스 이름 설정";

/* undo */
"Set Interpolation Value" = "Interpolation 값 설정";

/* undo */
"Set Italic" = "이탤릭 설정";

/* undo */
"Set Italic Angle" = "이탤릭 각도 설정";

/* undo */
"Set Keep Weight" = "Set Keep Weight";

/* undo */
"Set Kerning" = "커닝 설정";

/* undo */
"Set Kerning Group" = "커닝 그룹 설정";

/* context menu */
"Set Layer Color" = "레이어 색상 설정";

/* undo */
"Set Locked" = "이미지 잠금 ";

/* undo */
"Set LSB" = "LSB 설정";

/* undo */
"Set Manufacturer" = "Manufacturer 설정";

/* undo */
"Set Manufacturer URL" = "Set Manufacturer URL";

/* undo */
"Set RSB" = "RSB 설정";

/* undo */
"Set Time" = "시간 설정";

/* No comment provided by engineer. */
"Set TSB" = "TSB 설정";

/* undo */
"Set Vertical Width" = "Vertical Width 설정";

/* undo */
"Set Weight" = "굵기 설정";

/* undo */
"Set Weight Class" = "Set Weight Class";

/* undo */
"Set Weight Value" = "굵기 설정";

/* undo */
"Set Width" = "Width 설정\n";

/* undo */
"Set Width Class" = "Width 클래스 설정";

/* undo */
"Set Width Value" = "Width 값 설정";

/* undo */
"Set xHeight" = "xHeight 설정";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* component context menu */
"Show all glyphs containing this component" = "이 컴포넌트를 포함한 모든 글리프 보기";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "이 글리프가 컴포넌트로 사용 된 모든 글리프 보기";

/* glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "스마트 컴포넌트 설정 보기";

/* glyph context menu */
"Show Smart Glyph Settings" = "스마트 컴포넌트 설정 보기";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "스마트 컴포넌트";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

/* subCategory filter */
"Subcategory" = "하위 카테고리";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "The 'TTFZones' are not set correctly in all masters";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "정렬 영역이 모든 마스터에 바르게 설정되어있지 않습니다.";

/* Error Message */
"The font already contains a glyph with the name: %@" = "The font already contains a glyph with the name: %@";

/* Error Message */
"The glyph is not compatible." = "The glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

/* Error Message */
"The glyph name should not be empty." = "The glyph name should not be empty.";

/* Error Message */
"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* error message */
"The selection is not suitable to paste a cap component." = "The selection is not suitable to paste a cap component.";

/* No comment provided by engineer. */
"The SVG file is not valide XML" = "The SVG file is not valide XML";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "The Unicode value must be 4 to 5 characters long.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

/* Error Message */
"The width should not be negative." = "폭은 양수 이어야 합니다.";

/* No comment provided by engineer. */
"There are annotations" = "There are annotations";

/* error message */
"There are problems with the “%@” parameters in font masters." = "There are problems with the “%@” parameters in font masters.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "There was a problem and no glyph could be created.";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "There was a problem loading the custom GlyphData.xml file.";

/* Message for failed undo */
"There was a problem with undo" = "There was a problem with undo";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "This Unicode is already assigned to the glyph: %@";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Selection" = "Transform Selection";

/* No comment provided by engineer. */
"Undo" = "실행취소";

/* Unlook context menu */
"Unlock Component" = "컴포넌트 잠금 풀기";

/* Unlook context menu */
"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "이미지 잠금 해제 ";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* undo */
"Update LSB" = "업데이트 LSB";

/* undo */
"Update RSB" = "업데이트 RSB";

/* undo */
"Update Width" = "업데이트 Width";

/* Text in the Selection to Componet dialog */
"Use Existing" = "기존의 값 사용";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Value is out of range (16..16384)";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "You can only sync the width and one of the side-bearings.";

